
# 
org.eclipse.papyrus.category.category.features = \
org.eclipse.papyrus.designer.components.main.feature,
org.eclipse.papyrus.designer.components.tracing.feature,
org.eclipse.papyrus.designer.languages.common.feature,
org.eclipse.papyrus.designer.languages.cpp.feature,
org.eclipse.papyrus.designer.languages.idl.feature,
org.eclipse.papyrus.designer.languages.java.feature,
org.eclipse.papyrus.designer.transformation.main.feature,
org.eclipse.papyrus.designer.ucm.feature,

# 
	